#orgChart{
	position: relative;
	padding: 0px;
	margin: 0px;

	width: 566px;
	height: 870px;
	
	background: url('/images/org-charts/background.jpg');
}
.abs{
	position: absolute;
	cursor: pointer;
}
.linkydo, .linkydo:visited{
	text-decoration: none;
	color: #000000;
}
.buffer{
	padding: 5px;
}
.superBuffer{
	padding: 10px;
}
.oc_box0{
	width: 216px;
	height: 106px;

	border: double 4px #000000;
	background: #eeeeee;
	
	font-size: 10px;
	font-family: verdana, sans-serif;
}
.oc_box0 p{
	padding: 0px;
	margin: 0px;
	
	font-size: 11px;
	font-weight: 600;
}
.oc_box1{
	width: 160px;
	height: 66px;

	border: solid 1px #000000;
	background: #eeeeee;
	
	font-size: 10px;
	font-family: verdana, sans-serif;
}
.oc_box1 p{
	padding: 0px;
	margin: 0px;
	
	font-size: 11px;
	font-weight: 600;
	line-height: 20px;
}